public/template/directory-footer.jade
include ../etc/config
include ../etc/mixins

</div></div></div>
include ../etc/footer
    block footer
        .pull-right
            |Directory Index of&nbsp;
            span.path
            |&nbsp;&ndash;&nbsp;
            span.domain

//- Scripts
include ../etc/scripts
    block script
        script.
            $('span.domain').text(document.location.hostname);
            $('span.path').text(document.location.pathname);
            $('table').addClass('table table-hover table-condensed');
            $('a[href$="_CA.crt"]').closest('tr').addClass('danger');
            $('a[href$="_CA_V2.crt"]').closest('tr').addClass('danger');
            $('a[href$=".crl.pem"]').closest('tr').addClass('warning');
</body>
</html>

public/template/directory-footer.html
</div></div></div>
<div id="footer">
  <div class="container">
    <footer><span><i class="glyphicon glyphicon-copyright-mark"></i> 2016 TESL<font class="aa">Å</font>SOFT</span>&nbsp;<span><a href="https://twitter.com/Teslasoft_de" title="Twitter"><i class="fa fa-tw"></i></a></span>&nbsp;<span><a href="https://google.com/+TeslasoftDe" rel="publisher" title="Google+"><i class="fa fa-gp"></i></a></span>
      <div class="pull-right">Directory Index of&nbsp;<span class="path"></span>&nbsp;&ndash;&nbsp;<span class="domain"></span></div>
    </footer>
  </div>
</div>
<script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
<script>window.jQuery || document.write('<script src="/js/vendor/jquery-1.11.1.min.js"><\/script>');</script>
<script src="/js/dist/vendor.min.js"></script>
<script src="/WebStatic/js/dist/WebStatic.min.js"></script>
<script>
  $('span.domain').text(document.location.hostname);
  $('span.path').text(document.location.pathname);
  $('table').addClass('table table-hover table-condensed');
  $('a[href$="_CA.crt"]').closest('tr').addClass('danger');
  $('a[href$="_CA_V2.crt"]').closest('tr').addClass('danger');
  $('a[href$=".crl.pem"]').closest('tr').addClass('warning');
</script>
<script src="/js/dist/main.min.js"></script></body>
</html>
